/* CSS Document */

.eng_ceo_con {
	text-align: justify;
	background-image: url(../images/eng_ceo_photo.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 258px;
}
.eng_ceo_con .right_text {
	text-align: right;
}
.eng_ceo_con .right_text span {
	font-size: 18px;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	line-height: 36px;
}
.eng_ceo_con p {
	font-size: 13px;
	line-height: 18px;
}
.eng_foundation {
	background-image: url(../images/eng_sub_bg_01.gif);
	background-repeat: no-repeat;
	padding-top: 20px;
}
.sub_con .eng_foundation p {
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
	font-size: 12px;
	line-height: 18px;
}
.sub_con .eng_foundation .foundation_p {
	width: 400px;
}

.sub_con .eng_foundation .no_bar {
	padding-bottom: 0px;
	border-bottom-style: none;
}
.eng_vision_zone {
	background-image: url(../images/eng_vision_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 252px;
	position: relative;
	height: 705px;
}
.eng_vision_zone h3 {
	color: #573438;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: normal;
	line-height: 30px;
	margin-bottom: 10px;
}

.eng_vision_zone p {
	line-height: 18px;
	color: #999999;
}
.eng_vision_zone span {
	line-height: 17px;
	font-size: 14px;
	color: #FFFFFF;
}
.vision_01 {
	width: 170px;
	position: absolute;
	left: 278px;
	top: 132px;
}
.vision_02 {
	position: absolute;
	left: 503px;
	top: 237px;
	width: 170px;
}
.vision_03 {
	width: 170px;
	position: absolute;
	left: 278px;
	top: 450px;
}
.vision_04 {
	position: absolute;
	left: 503px;
	top: 522px;
	width: 170px;
}
.map_zone h3 {
	border-bottom-color: #e7e7e7;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	color: #003399;
	line-height: 24px;
}
.map_zone h4 {
	color: #333333;
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
	line-height: 24px;
	letter-spacing: 0px;
}
.map_zone strong {
	letter-spacing: 0px;
}
.map_zone ul {
	padding-left: 20px;
}
.left_marjin_20 {
	padding-left: 20px;
}
.sub_con .eng_admission h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 22px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	line-height: 30px;
}
.sub_con .eng_admission h5 {
	font-size: 16px;
	margin-bottom: 5px;
}


.sub_con .eng_admission .admission_num span {
	top: 3px;
}
.sub_con .eng_admission .admission_tab_num span {
	top: 3px;
}
.sub_con .eng_admission p {
	font-size: 13px;
	line-height: 18px;
	text-align: left;
}

.sub_con .eng_admission th {
	letter-spacing: 0px;
}
.sub_con .eng_admission td {
	letter-spacing: 0px;
}
.sub_con .eng_admission .admission_strong {
	letter-spacing: 0px;
	margin-bottom: 5px;
}
.sub_con .eng_admission .non_dot {
	background-image: none;
	padding-left: 0px;
}

.scholarship_zone {
	background-image: url(../images/eng_img_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
}
.scholarship_zone .scholarship_ul {
	margin-left: 292px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
	margin-bottom: 60px;
	padding-bottom: 10px;
}
.scholarship_zone .scholarship_ul .dot_li {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	background-position: 20px 8px;
	padding-left: 35px;
}
.sub_con .scholarship_zone h3 {
	margin-left: 292px;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d7d7d7;
}
.sub_con .scholarship_zone .scholarship_title {
	font-size: 16px;
	color: #FF6600;
	font-weight: bold;
}
.sub_con .scholarship_zone p {
	font-size: 13px;
	line-height: 18px;
	text-align: left;
}
.scholarship_zone h4 {
	font-weight: normal;
	letter-spacing: 0px;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 5px;
	color: #333333;
}.sub_con .scholarship_zone .dot_li {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	background-position: 20px 8px;
	padding-left: 35px;
}
.sub_con .eng_admission_box {
	padding: 20px;
	border: 1px solid #d7d7d7;
	background-color: #f4f4f4;
}
.eng_pds_link {
	display: inline-block;
	background-image: url(../images/eng_pds_link.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 18px;
	width: 121px;
	vertical-align:-5px;
	margin-left: 20px;
}
.bottom .eng_bottom_zone {
	background-position: right 5px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-image: url(../images/bottom_logo.gif);
	background-repeat: no-repeat;
}
.bottom .eng_bottom_zone p {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
.bottom .eng_bottom_zone span {
	padding-left: 0px;
	margin-left: 0px;
	color: #000000;
}
.bottom .eng_bottom_zone .left_marjin_20 {
	margin-left: 10px;
	display: inline-block;
	padding-left: 10px;
}
.eng_student_reg_01 {
	background-image: url(../images/eng_student_registration_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.eng_student_reg_02 {
	background-image: url(../images/eng_student_registration_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.eng_student_reg_03 {
	background-image: url(../images/eng_student_registration_03.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.eng_student_reg_04 {
	background-image: url(../images/eng_student_registration_04.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.eng_student_reg_05 {
	background-image: url(../images/eng_student_registration_05.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.eng_student_reg_06 {
	background-image: url(../images/eng_student_registration_06.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.eng_student_reg_07 {
	background-image: url(../images/eng_student_registration_07.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.eng_student_reg_08 {
	background-image: url(../images/eng_student_registration_08.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.eng_student_reg_09 {
	background-image: url(../images/eng_student_registration_09.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.eng_student_reg_10 {
	background-image: url(../images/eng_student_registration_10.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.eng_student_reg_11 {
	background-image: url(../images/eng_student_registration_11.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.sub_con .eng_admission .student_sub h4 {
	font-size: 16px;
	letter-spacing: 0px;
}
.sub_con .eng_admission .student_sub p {
}
.sub_con .eng_admission .student_reg_title h3 {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.sub_con .eng_admission .student_sub .non_dot {
	padding-left: 15px;
}
.sub_con .nanum_font {
	font-family: "³ª´®°íµñ";
}
.sub_con .nanum_font strong {
	font-family: "³ª´®°íµñ";
}
.sub_con .tab1 strong {
	letter-spacing: 0px;
}
.sub_con .nanum_font .cours_zone h4 {
	letter-spacing: 0px;
}
.sub_con .nanum_font .cours_zone .cours_book {
	font-family: "³ª´®°íµñ";
}
.sub_con .eng_admission h4 {
	letter-spacing: 0px;
}
